html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, section, article, aside, hgroup, header, footer, nav, dialog, figure, menu, video, audio, mark, time, canvas, details {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

a {
  text-decoration: none;
}

section, article, aside, hgroup, header, footer, nav, dialog, figure, figcaption {
  display: block;
}

html {
  font-size: 62.5%;
}

#contents_block {
  font-size: 62.5%;
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  -webkit-print-color-adjust: exact;
  text-align: left;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

:focus {
  /* remember to define focus styles! */
  outline: 0;
}

ins {
  /* remember to highlight inserts somehow! */
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  /* markup tables with 'cellspacing="0"' */
  border-collapse: collapse;
  border-spacing: 0;
}

/* Clearfix */
.clr:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}

@media screen and (min-width: 641px) {
  #contents_block .contents_header {
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    position: relative;
    z-index: 100;
  }
  #contents_block .contents_header .inner {
    width: 100%;
    max-width: 100%;
    height: 65px;
    background: #2aabe2;
  }
  #contents_block .contents_header .inner .sp_header {
    display: none;
  }
  #contents_block .contents_header .inner ul.hnav {
    height: 65px;
    width: 980px;
    margin: 0 auto;
    padding: 0;
    display: block !important;
  }
  #contents_block .contents_header .inner ul.hnav li {
    width: 170px;
    float: left;
    list-style: none;
  }
  #contents_block .contents_header .inner ul.hnav li:first-child {
    width: 270px;
  }
  #contents_block .contents_header .inner ul.hnav li:last-child {
    width: 200px;
  }
  #contents_block #nav_box * {
    margin: 0px;
    padding: 0px;
    list-style: none;
  }
  #contents_block #nav_box {
    background-color: #2aabe2;
    width: 100%;
  }
  #contents_block #nav_box a {
    outline: none;
  }
  #contents_block #nav_box {
    margin: 0 auto;
  }
  #contents_block #nav_box ul.allbtn {
    overflow: hidden;
    zoom: 1;
    width: 980px;
    margin: 0 auto;
  }
  #contents_block #nav_box ul.allbtn li {
    display: inline;
    float: left;
    width: 156px;
  }
  #contents_block #nav_box ul.allbtn li.first_child {
    width: 158px;
  }
  #contents_block #nav_box ul.allbtn li.last_child {
    width: 198px;
  }
  #contents_block #spnav {
    display: none;
  }
}

@media screen and (max-width: 640px) {
  #contents_block .contents_header {
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    position: relative;
    z-index: 100;
  }
  #contents_block .contents_header .inner {
    width: 100%;
    margin: 0 auto;
  }
  #contents_block .contents_header .inner .sp_header {
    height: 60px;
    overflow: hidden;
    background: #1ba2e9;
  }
  #contents_block .contents_header .inner .sp_header .brand_logo {
    float: left;
    text-align: left;
  }
  #contents_block .contents_header .inner .sp_header .brand_logo img {
    height: 60px;
    width: auto;
  }
  #contents_block .contents_header .inner .sp_header .sp_nav_btn {
    float: right;
    width: 64px;
    height: 60px;
    background: url(/caplico/caplico_common/img/caplico_sp_nav_btn.png) no-repeat 0 0;
    background-size: 100%;
  }
  #contents_block .contents_header .inner .sp_header .sp_nav_btn.is-open {
    background-position: 0 -60px;
  }
  #contents_block .contents_header .inner ul.hnav {
    clear: left;
    display: none;
  }
  #contents_block .contents_header .inner ul.hnav li a {
    display: block;
    padding-top: 16vw;
    margin: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
  }
  #contents_block .contents_header .inner ul.hnav li a img {
    display: none;
  }
  #contents_block .contents_header .inner ul.hnav li:nth-child(1) a {
    background: #20bcf5 url(/caplico/caplico_common/img/caplico_sp_gnav01.png) no-repeat center center;
    background-size: auto 100%;
  }
  #contents_block .contents_header .inner ul.hnav li:nth-child(2) a {
    background: #20bcf5 url(/caplico/caplico_common/img/caplico_sp_gnav02.png) no-repeat center center;
    background-size: auto 100%;
  }
  #contents_block .contents_header .inner ul.hnav li:nth-child(3) a {
    background: #20bcf5 url(/caplico/caplico_common/img/caplico_sp_gnav03.png) no-repeat center center;
    background-size: auto 100%;
  }
  #contents_block .contents_header .inner ul.hnav li:nth-child(4) a {
    background: #20bcf5 url(/caplico/caplico_common/img/caplico_sp_gnav04.png) no-repeat center center;
    background-size: auto 100%;
  }
  #contents_block .contents_header .inner ul.hnav li:nth-child(5) a {
    background: #20bcf5 url(/caplico/caplico_common/img/caplico_sp_gnav05.png) no-repeat center center;
    background-size: auto 100%;
  }
  #contents_block #nav_box {
    display: none;
  }
  #contents_block #spnav {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
  }
  #contents_block #spnav * {
    margin: 0px;
    padding: 0px;
  }
  #contents_block #spnav a {
    outline: none;
  }
  #contents_block #spnav ul.spnav_bottom {
    border-left: 4px solid #80ddfc;
    overflow: hidden;
    zoom: 1;
  }
  #contents_block .spnav_ul li {
    list-style: none;
    line-height: 0;
  }
}

@media screen and (min-width: 641px) {
  #contents_block .contents_footer {
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    position: relative;
    z-index: 100;
    background-color: #2aabe2;
    width: 100%;
    margin: auto;
  }
  #contents_block .contents_footer .inner {
    width: 100%;
    max-width: 100%;
    height: 65px;
    background: #2aabe2;
  }
  #contents_block .contents_footer .inner ul.gnav {
    height: 65px;
    width: 980px;
    margin: 0 auto;
    padding: 0;
    display: block !important;
  }
  #contents_block .contents_footer .inner ul.gnav li {
    width: 185px;
    float: left;
    list-style: none;
  }
  #contents_block .contents_footer .inner ul.gnav li:first-child {
    width: 188px;
  }
  #contents_block .contents_footer .inner ul.gnav li:last-child {
    width: 237px;
  }
}

@media screen and (max-width: 640px) {
  #contents_block .contents_footer {
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    position: relative;
    z-index: 100;
  }
  #contents_block .contents_footer .inner {
    width: 100%;
    margin: 0 auto;
  }
  #contents_block .contents_footer .inner ul.gnav {
    clear: left;
  }
  #contents_block .contents_footer .inner ul.gnav li a {
    display: block;
    padding-top: 16vw;
    margin: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
  }
  #contents_block .contents_footer .inner ul.gnav li a img {
    display: none;
  }
  #contents_block .contents_footer .inner ul.gnav li:nth-child(1) a {
    background: #20bcf5 url(/caplico/caplico_common/img/caplico_sp_gnav01.png) no-repeat center center;
    background-size: auto 100%;
  }
  #contents_block .contents_footer .inner ul.gnav li:nth-child(2) a {
    background: #20bcf5 url(/caplico/caplico_common/img/caplico_sp_gnav02.png) no-repeat center center;
    background-size: auto 100%;
  }
  #contents_block .contents_footer .inner ul.gnav li:nth-child(3) a {
    background: #20bcf5 url(/caplico/caplico_common/img/caplico_sp_gnav03.png) no-repeat center center;
    background-size: auto 100%;
  }
  #contents_block .contents_footer .inner ul.gnav li:nth-child(4) a {
    background: #20bcf5 url(/caplico/caplico_common/img/caplico_sp_gnav04.png) no-repeat center center;
    background-size: auto 100%;
  }
  #contents_block .contents_footer .inner ul.gnav li:nth-child(5) a {
    background: #20bcf5 url(/caplico/caplico_common/img/caplico_sp_gnav05.png) no-repeat center center;
    background-size: auto 100%;
  }
}
